Check if a user is blocked by the organization
GET
/orgs/{org}/blocks/{username}
const url = 'https://gitea.example.com/api/v1/orgs/example/blocks/example';const options = {method: 'GET', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://gitea.example.com/api/v1/orgs/example/blocks/example \ --header 'Authorization: Basic <credentials>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org
required
string
Name of the organization
username
required
string
Username of the user to check
Responses
Section titled “Responses”APIEmpty is an empty response
APINotFound is a not found empty response